<?xml version="1.0" encoding="UTF-8"?>
<Window size="590,371" caption="0,0,0,30" mininfo="590,371" maxinfo="590,371" roundcorner="1,1">
  <Font name="微软雅黑" size="12" />
  <Font name="微软雅黑" size="14"/>
  <Font name="微软雅黑" size="12" underline="true"/>
  <VerticalLayout bkimage="file='MainWnd_4/wndbk.png' corner='1,1,1,1'" inset="1,1,1,1" bkcolor="#FFFFFFFF">
    <!-- 标题栏-->
    <HorizontalLayout height="30" bkcolor="#FFFFFFFF">
      <Label name="Title" text="同步盘" width="50" textpadding="14,9,0,8" font="0" align="center" align="left" textcolor="#FF000000" />
      <VerticalLayout />
      <Button width="34" height="30" name="closebtn" tooltip="关闭" normalimage="file='MainWnd_4/close_normal.png'" hotimage="file='MainWnd_4/close_hover.png'" pushedimage="file='MainWnd_4/close_click.png'" />
    </HorizontalLayout>

    <!-- 分割线-->
    <HorizontalLayout height="1" bkcolor="#FFDFE1E6"/>

    <VerticalLayout name="sync_no_set" bkcolor="#FFFFFFFF">
      <HorizontalLayout height="200" padding="0,16,0,0">
        <VerticalLayout />
        <TabLayout name="gif_chache_1" width="500" height="200" selectedid="1">
          <GIF width="500" height="200" bkimage="Sync/sync_disk_animation.gif" Elapse="25" />
          <Label width="500" height="200" bkimage="Sync/sync_disk_animation_2.png" />
        </TabLayout>
        <VerticalLayout />
      </HorizontalLayout>

      <HorizontalLayout height="20" padding="0,16,0,0">
        <VerticalLayout />
        <Label width="216" height="20" text="同步盘，高效为您同步电脑与云端文件！" textcolor="#FF666666" font="0" bkcolor="#FFFFFFFF" align="center" />
        <VerticalLayout />
      </HorizontalLayout>

      <HorizontalLayout height="52" inset="0,16,0,0">
        <VerticalLayout />
        <TabLayout name="switch_syncstart_btn" width="118" height="36" selectedid="0">
          <Button name="sync_start" width="118" height="36" text="开启同步盘" textcolor="#FFFFFFFF" font="1" align="center" normalimage="file='More/more_btn_normal.png'" hotimage="file='More/more_btn_hover.png'" pushedimage="file='More/more_btn_click.png'" />
          <Button name="sync_start" width="118" height="36" text="立即体验" textcolor="#FFFFFFFF" font="1" align="center" normalimage="file='More/more_btn_normal.png'" hotimage="file='More/more_btn_hover.png'" pushedimage="file='More/more_btn_click.png'" />
        </TabLayout>
        <VerticalLayout />
      </HorizontalLayout>
    </VerticalLayout>
  </VerticalLayout>
</Window>